[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lesstif + openmotif / libqt3-mt headers?

I am having trouble installing konqueror-nsplugins from
download.us.kde.org. It wants to install lesstif. If I install
lesstif, it wants to uninstall openmotif and some applications that
depend on it. Can this be resolved somehow, without uninstalling motif?

I thought I could get around it by compiling the sources and using
equivs or maybe creating a debian package. But, I hit a different snag
in the process.

Configure says I should make sure libqt was compiled with
multithreading support.

I have these installed:


and I have tried these:

./configure --with-qt-dir=/usr
./configure --with-qt-includes=/usr/include
./configure --with-qt-includes=/usr/include/qt

I notice that libqt3-mt-dev does not include headers, though
libqt3-dev does.

Is there another package I need, or another solution to this problem?

Reply to: